Parsex 1.4.0

General Parser API providing Packrat Parsers combinators and a Monadic support (requiers monax)

Released 2013-05-08.

To install, run:

haxelib install Parsex 1.4.0

See using Haxelib in Haxelib documentation for more information.

Maintainersledorze
Websitehttps://github.com/sledorze/Parsex
Current version1.4.0
StatisticsInstalled 657 times
LicenseBSD
Tags cross, utility